/*  this style.css contains: NO IE hacks */
/*  overrides common.css // marked with comments */

/* ***********************************************
    STYLES SPECIFIC to "color-green" scheme
	*********************************************** */

html {
}


body {
	text-shadow: none;
	background: #eee;
	/* background: url('background-pattern.jpg') repeat #eee; */
	/*background: url('html-background.jpg') center top no-repeat #3c6164;*/
}
	


#useraccount {
	width:980px;
	margin: 0 auto;
	text-align: right;
	line-height: 24px;
}

#useraccount span,
#useraccount a {
	display: inline-block;
	padding: 0 3px;
	/*border: 1px solid #ccc; Maybe later style as buttons*/
}

#useraccount span {
	font-weight: bold;
	color: #000;
}

#useraccount a {
	/* TO DO */
}

#header {
	position: relative;
	margin-top: 30px;
}

#header .site-details .site-title a {
	color: #009b48;
}	

#header .site-details .site-description p {
	color: #444;
	font-weight: normal;
	font-size: 20px;
}

.mainsections-menu-ribbon {
	background: #009b48;
}


#content {
	background: white;
}

body #calendar caption {
	background: #009b48;
}

#footer:before {
	height: 16px;
	display: block;
	width: 100%;
	margin-top: -11px;
	content: "";
	background: url('footer_border.png') center top no-repeat;
	position: absolute;
}

#footer {
	border-top: 2px solid #bfbfbf;
	overflow: visible;
	background: #515151 url('footer_background.jpg') top repeat-x;
	z-index: 1;
}

#footer-content-top, 
#footer-content-bottom {
	padding: 10px 0;
	width: 956px;
}

#footer-content-top {
	border-bottom: 1px solid #bfbfbf;
}

#footer a,
#footer a:visited {
	color: #bfbfbf;
}

#footer a:hover {
  color: #fff;
}

body .g-box {
	border: 1px solid #999;
}

body .g-box .title {
	background: #EEE;
	color: #444;
}
	
	
/* ***************
    GENERAL
	*************** */
/* ONE SINGLE BLOCK FOR SETTING THE BACKGROUND COLOR OF BIG SECTIONS */
.admin-content .portlet,
body .admin-content .left-logo,
body .admin-content .right-logo,
/*.admin-content*/ fieldset,
.admin-content .form-fieldset,
.admin-content .translation-basket-search,
.admin-content .maintopics-drag-drop-form,
.add-object-form,
.subobjects-management-form,
.photo-upload-form,
.forum-delete-attachments-form,
.forum-add-attachment-form,
.meeting-send-email-form,
.admin-content ul.validation-results,
#other_urls~ul li,
.tips_box,
dl {
	background: #f5f5f5;
	border: 1px solid #ddd;
}

/* ONE SINGLE BLOCK FOR padding:5px */
body .admin-content .left-logo,
body .admin-content .right-logo,
.translate-bottom span,
.edit-holder .translate-top span,
.admin-content .translation-search,
.admin-content #admin_this_folder,
.admin-content ul.validation-results,
.edit-holder,
.edit-holder .translate-top,
.add-object-form,
#calendarbox0,
.subobjects-management-form,
.meeting-send-email-form,
.edit-object-form .field,
.edit-object-form .field-inline,
.forum-add-attachment-form .field,
div.link-box,
div.topic-box,
#see-locations-link,
.tips_box,
dl {
	padding: 5px;
}

.admin-content #right_port {
	float: right;
	width: 210px;
	margin-top: -31px;
	margin-right: -19px; /* snap to margin */
}

.admin-content #right_port .portlet {
	margin:0;
	padding: 0;
	border-top: 0;
	border-right: 0;
	border-bottom:0;
	border-radius: 0;
}
.admin-content #right_port ul {
	margin:0;
	padding: 0;
} /* overrides common.css */

.admin-content #right_port h3 {
	padding: 0 12px;
	border: none;
	color:#fff;
	background: #888;
    font-size: 13px;
    line-height: 30px;
    margin: 0;
    min-height: 16px;
}

.admin-content #right_port h4 {
	margin: 12px 0 0 0;
	padding: 0 0 0 8px;
	border-bottom: 1px solid #ddd; 
}

.admin-content #right_port li {
	margin: 0 0 -1px 0;
	padding: 0;
	border-bottom: 1px solid #ddd;
} /* overrides common.css */

.admin-content #right_port li a {
	display: block;
	margin: 0 0 -1px 0;
	padding: 6px 8px;
	line-height: 16px;
	text-decoration: none;
}

.admin-content #right_port li a:hover {
	padding-left: 4px;
	border-left: 4px solid #009b48;
	background: #fff; 
}

.tips_box {
  float: right;
  width: 60%;
  margin-left: 20px;
}

#tabbedmenu li a, .tabbedmenu li a {
	padding: 6px;
	font-size: 12px;
	font-weight: normal;
}


/********************
 * General
 ********************/

body {
	margin: 0;
	padding: 0;
	text-rendering: optimizeLegibility;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;
	line-height: 18px;
	color: #555;
}

a {
	color: #0071B8;
	text-decoration: none;
}
/*
a:visited {
  color: #8AA6B5;/* a less brighter color than #408cb4 
}*/

a:hover {
	color: #335C9E;
	text-decoration: underline;
}

img {
	border: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	/*font-weight: bold;*/
	color: #000000;
}

h1 {
	font-size: 24px;
	line-height: 30px;
	color: #ff6600;
}

h2 {
	font-size: 18px;
	line-height: 30px;
	color: #ff6600;	
}

h3 {
	color: #009b48;
	font-size: 16px;
	line-height: 18px;
}

h4 {
	font-size: 12px;
	line-height: 20px;
}

h5 {
	font-size: 11px;
	line-height: 20px;
}

h6 {
	font-size: 11px;
	line-height: 20px;
}

legend {
	padding: 6px;
	border: 1px solid #ccc;
	border-radius: 3px;
	color: #333!important;
	background: #eee;
}

th {
	font-weight: normal;
	background-color: #ddd;
}

hr {
	height: 1px;
	color: #c0e5d1;
}

input,
textarea,
button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
}

strong {
  color: #009b48;
}

#geo_query {
  min-width: 200px;
}

#address_button,
#geo_query_button,
#pick-user-ui button,
#geo_location-centermap,
input[type="submit"] {
	background: #41A04B;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	cursor: pointer;
	color: white;
	border: none;
	padding: 3px 6px;
	margin-left: 7px;
	margin-top: 15px;
	border-radius: 0!important;
	-moz-border-radius: 0!important;
}

#admin_this_folder a:first-child,
body .g-box-button input:first-child,
.upload_photos:first-child {
    margin-left: 0;
}

body input[type="file"] {
	background: none;
	color: #000;
}

/* styles for mini-slider */
.main-section-image-holder {
	width: 980px; 
	height: 75px; 
	margin: 1px auto 0px;
}

.main-section-image-holder img {
	margin-left: 0px; /* margin-left: 0 or -10px - depending on the scheme */
}


/********************
 * Layout
 ********************/

/* 4-column grid
   230px per column, 20px spacing between columns
   4 * 230 + 3 * 20 = 980 */

body {

}

.drop-shadow {
	-webkit-border-radius: 12px 12px 0px 0px;
        border-radius: 12px 12px 0px 0px;
-webkit-box-shadow:  0px 0px 12px 4px rgba(0, 0, 0, 0.2);
        box-shadow:  0px 0px 12px 4px rgba(0, 0, 0, 0.2);
}

.wrap {
  	width: 980px;
	margin-left: auto;
	margin-right: auto;
}

#content-holder {
	width:980px;
	margin: 0 auto;
	background:#fff;
}

#content {
	clear: both;
	overflow: hidden;
	/*padding-bottom: 20px; Not sure I need it */
}

#center-content,
#center_content_holder {
	background: #eee;
}


.center-and-right {
	background: #fff;
}


#center_content_holder {
	width: 980px;
	position: relative;
	/*margin-top: 10px; Not sure I need it*/
}

.portlet-column-left {
	width: 206px;
	padding: 0 12px;
	float: left;
	background: #eee;
	/*margin: 11px 0px 0px; Not sure I need it*/
  	border-right: 1px solid #ddd;
  	margin-bottom: 24px;
}

.portlet-column-left .portlet {
	margin-bottom: 12px;
}

.portlet-column-right {
	width: 230px;
	float: right;
	margin: 0 0 0 15px;
}

.center-column {
	margin: 0 19px; 
	padding-bottom: 20px;
  	/* width: 980px; */
}


/*
.has-right-portlets .center-column { 
  width: 730px; 
}

.has-left-portlets .center-column { 
  width: 730px;
}
Why? */
.has-right-portlets.has-left-portlets .center-column { 
  width: 480px; 
}

#folder_listing,
.has-left-portlets .center-column,
.g-header {
  overflow: hidden;
}

.g-header h1 {
	clear: both;
}

.g-header-form {
	margin-bottom: 20px;
}

.center-and-right { 
  /*width: 980px; 
  margin-left: 0; */
}

.has-left-portlets .center-and-right { 
  width: 750px; 
  margin-left: 230px;
  border-left: 1px solid #ddd;
}

.wrap {
	/*width: 962px;*/
	margin: 0 auto;
	clear: both;
}

.portlet {
	margin: 0px 0px 30px;
	/*padding: 5px; Not sure I need it*/
}

.portlet ul {
	list-style-type: square;
	color: #444;
	padding-left: 20px;
}

.portlet ul li {
	margin-bottom: 5px;
}

.center-column .portlet {
	margin: 10px 0px;
}

#center_content {
	overflow: auto;
}



/********************
 * Reusable bits
 ********************/

.portlet-column-left h3,
.portlet-column-right h3 {
	min-height: 16px; /* Treat for empty element = line-height */
	margin: 0;
	font-size: 13px;
	line-height: 30px;
	border: 0;
}

.portlet h3 a {
	text-decoration: none;
}

.portlet-column-left .portlet-current-mainsection {
	margin: 0 -12px;
	background: #fff;
}

.portlet .mainsection_title {
	padding: 0 12px;
	border-bottom: 1px solid #009b48;
}

.portlet ul.mainsection_content {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.portlet ul.mainsection_content > li {
	margin: 0 0 -1px 0;
	border-bottom: 1px solid #eee;
}

.portlet ul.mainsection_content > li > a {
	display: block;
	padding: 6px 12px;
	
	text-decoration: none;
}

.portlet ul.mainsection_content > li > a:visited {

}

.portlet ul.mainsection_content > li > a:hover {
	border-left: 4px solid #009b48;
	padding-left: 8px; 
}

.portlet .mainsection_title a {
  color: #009b48; /* color for all portlets' title */
}

/*
.portlet ul.mainsection_content {
	padding-left: 20px;
}*/

.portlet ul.syndication {
	margin: -10px 0;
}

.portlet ul.syndication li {
	border-bottom: 1px solid #BFBFBF;
	padding: 10px 0;
}

.portlet ul.syndication li:last-child {
	border-bottom: none;
}

.portlet ul.syndication .publication-date {
	color: #009b48;
	text-transform: uppercase;
	font-size: 13px;
	font-weight: bold;
	line-height: 20px;
}

.portlet ul.syndication h4 {
	margin: 0;
	padding: 0;
}

.portlet ul.syndication h4 a {
	color: #000000;
	font-size: 14px;
	line-height: 20px;
	text-decoration: none;
	font-weight: bold;
}

.portlet ul.syndication h4 a:hover {
	cursor: pointer;
	text-decoration: underline;
}

.portlet ul.syndication .excerpt {
	color: #444444;
}

.portlet strong {

}

dt {
  color: #777;
}

dd {
	margin: 0 0 20px;
}

pre {
	overflow-x: auto;
}

form fieldset {
	border: 1px solid #ccc;
	margin: 20px 0;
}

.field-inline {
  clear: both;
}


/* DATATABLE */
.datatable {
	border: 1px solid #ccc;
  border-collapse: collapse;
}

.datatable th {
  border: 1px solid #ccc;
  color: #444;
  background: #ddd; 
  text-align: center;
}

.datatable th a {
  color: #444;
}

.datatable tbody {
  background: #fff;
}


/* form from admin_network_html */
.admin-networkportal-delete table {
  border-collapse: collapse;
  border: 1px solid #ccc;
}


/********************
 * Content on all pages
 ********************/
#header .logo-holder {
	width: 932px;
	padding: 12px 24px;
	background: #fff;
	overflow: hidden;
	min-height: 86px; /* the CHM logo has 57x86*/
	-webkit-border-radius: 12px 12px 0px 0px;
        border-radius: 12px 12px 0px 0px;
}

#header .logo-holder > img {
	display: block;
	float: left;
	margin-right: 10px;
}

#header .site-details {
	float: left; /* otherwise, a long portal title, like 10 words, won't fit */
	margin-top: 18px;
	font-weight: bold;
}

#header .site-details .site-title {
	font-size: 36px;
	line-height: 29px;
	margin-top
}

#header .site-details .site-title a {
	text-decoration: none;
}

#header .site-details .site-description p {
	margin: 5px 0px 0px;
	font-size: 16px;
	line-height: 19px;
	color: #444;
	padding-left: 2px;
}

#header .actions {
	position: absolute;
	top: -30px;
	text-align: right;
	line-height: 30px;
	margin: 0 auto;
}

#header .actions .global-actions {
	margin-right: 24px;
}

#header .actions .global-actions ul {
	margin: 0;
}

#header .actions .global-actions .login-item {
	list-style: none;
}

#header .actions .global-actions .login-item span {
	color: #444444;
	font-size: 11px;
	font-weight: normal;
}

#header .actions .global-actions a {
	margin-left: 10px;
	color: #444444;
	font-weight: bold;
	font-size: 11px;
}

body .login-form .field label {
  display: inline;
}

body .login-form input[type="submit"] {
  height: 30px;
  font-size: 12px;
  line-height: 12px;
  margin: 10px 0px;
  padding: 5px 10px;
}

.global-search {
	float:right;
	margin-top:24px;
}

.global-search-form * {
	font-size: 16px;
	line-height: 22px;
}

.global-search-input {
	border: 1px solid #C0E5D1;
	padding: 4px 10px 6px 0px;
	left: 4px;
	margin: 0;
	width: 200px; /*235px;*/
}

body .global-search-submit {
	font-size: 14px;
	border: none;
	background-color: #009b48;
	color: #FEFEFE;
	font-weight: bold;
	padding: 6px 10px;
	margin: 0;
	border-radius: 0;
	-moz-border-radius: 0;
}

.global-language {
	list-style: none;
	float: left;
	margin: 0 0 0 24px;
	padding: 0;
}

.global-language li {
	float: left;
	margin-right: 10px;
}

.global-language li.current a {
	color: #444444;
}

.global-language li.current a:hover {
	text-decoration: none;
	cursor: default;
}

.global-language a {
	font-size: 12px;
	font-weight: bold;
}

#breadcrumb ul {
	display: block;
	/* line-height: 100%;/*40x;*/
	/* margin-top: 0px; */
	margin:0;
	padding:0 0 0 19px;
	border-bottom: 1px solid #eee;
}

#breadcrumb ul li {
	display: inline-block;
}

#breadcrumb ul li a {
	/*font-weight: bold;*/
	text-decoration: none;
	font-size: 11px;
	line-height: 30px;
	color: #555;
}

#breadcrumb ul li:last-child a {
	font-weight: bold;
	color: #009b48;
}

#breadcrumb ul li:last-child a:hover {
	cursor: pointer;
	text-decoration: none;
}

#breadcrumb ul li a:hover {
	text-decoration: underline;
}

#center_content {
	/*margin-top: 10px;*/
}

/************** FOOTER ******************/
#footer-mainsections {
  margin: 0px auto; /*margin: 55px auto 0px;*/
  background: #c0e5d1;
	overflow: hidden;
	padding-top: 10px;
	word-wrap: break-word; /* valid CSS3 property */
}

#footer-mainsections ul {
	padding: 0;
}

/* footer navigation menu */
#footer-mainsections ul.mainsections-level1 {
	width: 962px;
	margin: 0 auto;
  line-height: 13px;
}

#footer-mainsections ul.mainsections-level1 li {
  list-style-type: none;
}
/*
#footer-mainsections ul.mainsections-level1 a:visited {
  color: gray;
}*/

#footer-mainsections li.mainsections-topitem {
	float: left;
	margin-right: 20px;
	width: 125px;
}

#footer-mainsections a {
	text-decoration: none;
	font-weight: bold;
	padding: 2px 0;
	display: block;
	font-size: 12px;
}

#footer-mainsections ul li.mainsections-topitem > a {
	height: 45px;
}

#footer-mainsections ul li.mainsections-topitem > a,
#footer-mainsections ul ul li {
	border-bottom: 1px solid #81919E;
}

#footer-mainsections ul ul li:last-child {
	border-bottom: none;
}

#footer-mainsections ul ul a {
	font-weight: normal;
}

/* footer navigation menu list items, not list titles  */
#footer-mainsections ul.mainsections-level1 ul li a {
  color: #616161;
}

#footer-mainsections ul.mainsections-level1 ul li a:hover {
  color: #7A7A7A; /* a bit darker gray than its active color */
}
/*
#footer-mainsections ul.mainsections-level1 ul li a:visited {
  color: #8C8C8C; 
}a bit lighter gray than its active color */

#footer-mainsections ul.mainsections-level1 .mainsections-topitem {
  margin-bottom: 10px;
}

#footer {
	clear: both;
	width: 100%;
	font-size: 14px;
	line-height: 24px;
}

#footer hr {
	background: #bfbfbf;
	height: 1px;
	width: 100%;
	border: none;
	margin: 0;
}

#footer a {
	font-size: 14px;
	line-height: 24px;
	margin-right: 20px;
	text-decoration: none;

}

#footer acronym {
	text-decoration: none;
	border-bottom: none;
}

#footer-content-top a.right {
	float: right;
	margin-right: 0;
}

#footer-content-top,
#footer-content-bottom {
	line-height: 1;
}



/********************
 * Specific content
 ********************/
#menu .wrap .menu-bar .menu-bar-level1 a {
  color:#4D4D4D; 
}

ul.menu-bar.mainsections-menu ul li:hover {
  color: #04DB6A;
}

/* center column */
.folder_social {
	float: right;
	width: auto;
	display: block;
	clear: none;
}

.center-column .folder_description p {
	margin-bottom: 25px;
}

.center-column .folder_description a {
	text-decoration: underline;
	cursor: pointer;
}

.center-column .folder_description ul {
	display: block;
	/*margin-left: 45px;
	padding-top: 25px;*/
}

.center-column .folder_description ul li {
	list-style: disc;
	color: #009b48;
	/*font-size: 16px;
	margin-bottom: 25px;*/
}

.center-column .folder_description ul li span {
	color: #000000;
}

body #admin_this_folder {
  background: transparent;
  overflow: hidden;
}

#toolbar {
   background: none;
}

#toolbar input {
	background: none repeat scroll 0 0 #DDDDDD;
	border: 1px solid #CCCCCC;
	color: #454545;
}

#toolbar input.action-button {
	background-color: #41A04B;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	cursor: pointer;
	color: #FFFFFF;
	border: none;
    padding: 3px;
    margin-left: 7px;
}

#toolbar input.action-button:first-child {
	margin-left: 0;
}

#folderfile_list th {
	background: #ddd;
}

#folderfile_list {
	border-collapse: collapse;
	margin: 5px 0px 10px 0px; /* margin left, right must be 0, otherwise an horizontal scrollbar appears */
	border: 1px solid #ccc;
	background: #fff;
}

#folderfile_list th,
#folderfile_list td {
	font-size: 12px;
	padding: 10px;
}

#folderfile_list th:first-child {
	border-left: none;
}

#folderfile_list td {
	border-bottom: 1px solid #e9e9e9;
}

#folderfile_list td img {
	width: 16px;
	height: 16px;
}

#folderfile_list td.checkin {
	color: #888;
}

.available_langs {
	font-size: small;
	color: #555;
}

.available_langs a {
	padding-right: 0.3em;
	padding-left: 0.3em;
	border-right: 1px solid #41ad00;
}

.available_langs a:first-child {
	border-left:1px solid #41ad00;
}




.site-image {
	margin: 15px 0 0;
}

.portlet-pagination a.prev-link span,
.portlet-pagination a.next-link span {
	background: transparent url('../sprite.png') no-repeat scroll -20px -11px;
	width: 8px;
	height: 8px;
	display: inline-block;
	vertical-align: middle;
}

.portlet-pagination a.prev-link span {
	background: transparent url('../sprite.png') no-repeat scroll -31px -11px;
	margin-right: 5px;
}

.portlet-pagination a.next-link span {
	margin-left: 5px;
}

.portlet-pagination a.prev-link.disabled span {
	background-position:  -10px -11px;
}

.portlet-pagination a.next-link.disabled span {
	background-position:  -11px -19px;
}

.portlet.biodiv-news .portlet-pagination {
	border-top: 1px solid #BFBFBF;
	padding-top: 10px;
	margin-top: 10px;
}

.portlet.biodiv-news .portlet-pagination a {
	color: #000000;
	font-size: 12px;
	line-height: 20px;
	text-decoration: none;
	font-weight: bold;
	display: block;
	text-transform: uppercase;
}

.portlet.biodiv-news .portlet-pagination a.prev-link {
	float: left;
}

.portlet.biodiv-news .portlet-pagination a.next-link {
	float: right;
}

.portlet.biodiv-news .portlet-pagination a:hover {
	cursor: pointer;
	color: #444444;
}

.portlet.biodiv-news .portlet-pagination .page-count {
	text-align: center;
	font-size: 13px;
}

.portlet.biodiv-news ul.syndication > li {
	margin: 0;
	padding: 10px 0;
	width: 100%;
	border-bottom: 1px solid #BFBFBF;
}

.portlet.biodiv-news .scroll-mask {
	width:230px;
	overflow:hidden;
	margin:0 auto;
}

.portlet.biodiv-news .scroll-panel .scroll-item {
	float: left;
	width: 230px;
}

.portlet.multimedia-box {
	overflow: hidden;
	margin-bottom: -30px;
}

.multimedia-box .multimedia-pagination a.button-back,
.multimedia-box .multimedia-pagination a.button-forward {
	background: transparent url('../sprite.png') no-repeat scroll -134px -28px;
	display: inline-block;
	width: 13px;
	height: 12px;
	margin-left: 10px;
	text-decoration: none;
}

.multimedia-box .multimedia-pagination a.button-back.disabled {
	background-position: -42px -9px;
}

.multimedia-box .multimedia-pagination a.button-forward {
	background-position: -60px -9px;
}

.multimedia-box .multimedia-pagination a.button-forward.disabled {
	background-position: -152px -28px;
}

#multimedia-toggle-view {
	float: right;
}

#multimedia-toggle-view span {
	display: none;
}

#multimedia-toggle-view a#button-toggle-tiled {
	background: transparent url('../sprite.png') no-repeat scroll -112px -28px;
	display: inline-block;
	width: 18px;
	height: 12px;
}

#multimedia-toggle-view a#button-toggle-tiled.selected {
	background: transparent url('../sprite.png') no-repeat scroll -112px -9px;
}

#multimedia-toggle-view a#button-toggle-full {
	background: transparent url('../sprite.png') no-repeat scroll -82px -9px;
	display: inline-block;
	width: 18px;
	height: 12px;
}

.multimedia-box #multimedia-toggle-view a#button-toggle-full.selected {
	background: transparent url('../sprite.png') no-repeat scroll -82px -28px;
}

#multimedia-files-tiled {
	position: relative;
	width: 662px;
	margin-top: 15px;
}

.multimedia-group {
	margin: 0 -10px;
}

.multimedia-group a {
	margin: 10px;
}

.multimedia-group a.group {
	width: 230px;
	height: 260px;
	position: relative;
	color: #000000; 
}

.multimedia-group a.group .file-title {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
}

.multimedia-group a.group img {
	margin-bottom: 11px;
	width: 230px;
	height: 200px;
}

.multimedia-group a span.video-button {
	background: transparent url('../sprite.png') no-repeat scroll -11px -28px;
	font-size: 1px;
	color: #009b48;
	text-indent: -9999em;
	display: inline-block;
	width: 59px;
	height: 40px;
	position: absolute;
	left: 85px;
	top: 80px;
}

#multimedia-files-full {
	margin-top: 15px;
	position: relative;
}

#multimedia-files-full div.multimedia-files {
  background-color: #000000;
  height: 421px;
  width: 630px;
}

.multimedia-file-title {
	margin-bottom: 0;
}

.multimedia-file-label,
.multimedia-file-title-holder,
.multimedia-box a.file-more {
	font-size: 14px;
	line-height: 20px;
	display: block;
}

.multimedia-file-title-holder {
	color: #000000;
}

.multimedia-box a.file-more {
	text-decoration: underline;
}

.multimedia-box a.file-more:hover {
	text-decoration: none;
	cursor: pointer;
}

.highlights-box .highlights-content {
	display: inline-block;
	position: relative;
	width: 666px;
	top: 15px;
}

.highlights-box .highlights-item {
	display: inline-block;
	margin-right: 20px;
}

.highlights-box .highlights-item .field-title {
	display: none;
}



/************ VARIOUS  **************/
.buttons {
  margin-bottom: 10px;
}

body .buttons a {
	padding:0.5em;
	margin: 0.3em;
	background: #168130;
	color: #fff;
	font-weight: bold;
        width: 133px;
}

.system-msg {
	border: 1px solid black;
	padding: 1em;
	margin-bottom: 1em;
}

.error,
.message-error {
	color: #f30;
}

.error fieldset,
.message-error fieldset {
	border: 1px solid #bababa !important;
	color: #f40000;
	background-color: #fff;
}

.error fieldset legend,
.message-error fieldset legend {
	color: #f40000;
	padding: 6px;
	background-color: #fff;
	font-size: 1em;
}

.information,
.message-information {
	color: #5d735d;
}

.information fieldset,
.message-information fieldset {
	border: 1px solid #3e6178 !important;
	color: #3e6178;
	background-color: #fff;
}

.information fieldset .fieldset_div ul,
.message-information fieldset .fieldset_div ul {
	margin: 0;
	padding-left: 2em;
}

.information fieldset legend,
.message-information fieldset legend {
	color: #5d735d;
	padding: 6px;
	background-color: #fff;
	font-size: 1em;
}

.left-floated-tip {
	width: 20%;
	float: left;
	position: relative;
	background: #FFFFDD none repeat scroll 0 0;
	border: 1px outset #999966;
	margin-top: 1em;
	padding: 0.5em 1em;
	font-size: 95%;
}

/* warning box for active versions of items */
.version_box {
	background-color: #f4fff4;
	color: red;
	padding: 1em;
	float: right;
	border: 1px solid black;
	width: 200px;
	text-align: center;
}

/* Content translation boxes */
.edit-holder .translate-top {
  background: #fff;
  border: none;
  padding: 10px 0px 0px;
}

.translate-bottom { 
  padding: 0px 0px 15px; 
 }
 
 .translate-bottom a, 
 .translate-top a, 
 .translate-bottom a:hover, 
 .translate-top a:hover, 
 .translate-bottom a:visited, 
 .translate-top a:visited {
	padding: 5px;
}

body .add-object-form label[for="lang"] {
  font-weight: normal;
  color: #037F3E; /* alert user using gray text */
}

/* paragraphs from Tip, inside Edit Folder form */
.glossary-widget-mode-single-input p {
  margin: 0;
}


/*************  CALENDAR BOX ******************/
#calendar-content .calendar-top {
	width: 100%;
	display: inline-block;
	border-bottom: 1px solid #BFBFBF;
	padding-bottom: 7px;
}

#calendar-content #calendar span {
	color: #444444;
	font-size: 12px;
	line-height: 20px;
	display: inline-block;
	width: 28px;
	text-align: left;
}

#calendar-content #calendar .day-label {
	color: #000000;
}

#calendar-content .calendar-current-month {
	margin: 0;
	padding: 0;
	text-align: center;
	width: 200px;
	text-transform: uppercase;
	font-size: 12px;
	line-height: 20px;
}

.calendarbox {
  position: absolute; 
  left: 752px; 
  top: 799px; 
  display: block; 
  border: 1px solid #000;
  background: #F3F3F3;/* same color as cells's background */
  box-shadow: -3px 3px #555;
}

body .calendar {
  padding: 5px;
}

.calendarnav-previous,
.calendarnav-next {
  margin: 3px;
  text-decoration: none;
  background: #555;
  color: #eee;
  width: 16px;
  height: 16px;
  text-align: center;
  font-weight: bold;
}

.calendarnav-previous:hover,
.calendarnav-next:hover,
.calendarnav-previous:visited,
.calendarnav-next:visited {
  color: #fff;
}

.calendarnav-previous {
  float: left;
}

.calendarnav-next {
  float: right;
}

.calendar-shortcuts,
.calendar-cancel { 
  margin: 5px;
}


/*******************  VARIOUS *************************/
.commentbox_add {
	margin: 0!important; /* override common.css */
}

.commentbox_add.addcomment, .logincomment, .deletecomment

.subobjects-management-form input[type="submit"]{
  margin-top: 10px;
}

#folder_listing {
  margin-top: 10px;
}

/* from urlmap_html */
#other_urls {
  display: block;
  border-bottom: 1px solid #ccc;
}

#other_urls~ul {
  margin-left: 30px;
  padding: 0;
}

#other_urls~ul li {
  margin-bottom: 10px;
  list-style-type: decimal;
  padding-left: 5px;
}

/* recovery password page */
.admin-recover-password-form input[type="submit"] {
  margin-left: 98px;
}


/*************  MAP **************/

.center-column:after { /* Clearfix; not sure on which of the million containers to use it on; */
    content: ".";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0;
    line-height: 0;
}


#portalmap {
  margin: 19px 0 0;
  padding: 0!important; /* override common.css */
  width: 215px;
}

.portalmap-map-box {
	float:left;
	width: 710px;	
}

#portalmap-map-box

body #map {
  border: 1px solid #999;
}

.marker-body {
   width: 99% !important;
   background: #fff;
   padding: 5px;
   border: 1px solid #333;
}

body .marker-body h3,
body .marker-more {
  display: inline-block;
  margin: 0;
  padding: 0px 0px 0px 5px;
}

.marker-balloon-close-button {
  display: block;
}

p#map_links_js {
  margin-top: -5px;
}


/************  VARIOUS **************/
body #selection_buttons {
  display: block;
  float: none;
  width: 99%;
  height: 30px; /* important, otherwise this section intersects the albums */
  margin-bottom: 0;
}

th.scope-col:last-of-type {
  min-width: 125px;
}

.topic-box h3 {
  margin: 0;
}

.topic-box ul {
  list-style-type: square;
}

.topic-box ul ul {
  list-style-type: decimal;
}

body .schema-widget-geo {
  width: 75%;
}

div.main-content div {
  border-top: 1px solid #ccc;
}

div.boxes-right {
  border: 1px solid #ccc;
}

.boxes-right .box {
  border: none;
}

div#minimap {
  border: 1px solid #888;
}

.photo-upload-form .field,
.photo-upload-form p,
.photo-upload-form input {
  margin-left: 5px;
}

fieldset.admin-edit-htmlportlet {
  background: #fff;
  border: none;
}

fieldset.admin-edit-htmlportlet legend {
  margin-left: -12px;
}

fieldset.admin-edit-htmlportlet .edit-holder {
  border-radius: 4px;
  -moz-border-radius: 4px;
  border-top: 1px solid #ccc;
  margin-left: -11px;
}

#admin_this_folder,
#submission {
  display: block;
  clear: both;
}


/*********** PHOTO ARCHIVE ***********/
body .g-boxes~div:empty {
  clear: none;
  display: none;
}

.album-details,
.g-box .body dl  {
  background: transparent;
  border: none;
}

body .g-album-content {
  width: 70%;
  margin: 0;
  padding: 2px; 
}

body .g-boxes {
  width: 29%;
}

body div.album-cover {
  padding: 0;
}

body div.photo-details dl.album-details {
  margin: 0;
  padding: 0;
}

body .g-box {
  background: #fff;
  margin-bottom: 10px;
}

body .g-box .title {
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  -moz-border-radius-topleft: 4px;
  -moz-border-radius-topright: 4px;
  border-top: none;
}

body div.g-main-content {
  background: transparent;
  border: none;
}

div.g-main-content dl {
  background: transparent;
  border: none;
}

div.g-main-content dd:empty {
  display: none;
}

body div.g-main-content fieldset {
  background: none;
  border: none;
  width: 350px;
  margin: 0;
}

body .thumbnail-layout {
  margin: 0px 20px 60px;
  z-index: 0 !important;
}

.image-details input {
  float: left;
  display: inline;
}

body .image-details label {
  width: 98%;
  text-align: left;
  display: block;
  line-height: 12px;
}


/******************* FORUM ********************/
body .forum_topic {
  background: #D6D6D6;
  border: 1px solid #ccc;
}

body .forum_message {
  background: #F0F0F0;
  border: 1px solid #ccc;
}

body .forum_topic_author {
  border-bottom: 1px dashed #fff;
}

body #center_content {
  /*max-width: 99% !important; /* override width from /chm-clean/portal_forum/ line748, i.e. style tag */
  /* Add margin instead to center_content*/
}


/*************  CALENDAR PORTLET  ******************/


.nav, 
.nav a:link, 
.nav a:visited, 
.nav a:active {
	font-size: 1.4em;
	font-weight: normal;
	color: #fff;
	text-align: center;
	text-decoration: none;
	margin: 0 0.5em;
}

#calendar caption {
	position: relative;
}

.nav.previous-month, 
.nav.next-month {
	display: block;
	position: absolute;
	top: 6px;
	height: 16px;
	width: 16px;
	padding: 0!important;
	margin: 0;
	-webkit-border-radius: 8px 8px 8px 8px;
        border-radius: 8px 8px 8px 8px;
    font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	background: #eee;
}

.nav.previous-month {
	left: 6px;
}

.nav.next-month {
	right: 6px;
}

#calendar .nav.previous-month:hover, 
#calendar .nav.next-month:hover {
  background: #009b48!important;
  color: #fff!important;
  height: auto!important;
}
/*
.calendar_box {
	width: 20%;
	float: right;
}
*/

body .portlet .calendar-box {
	margin:0 auto;
	width: 204px;
	position: relative;
}

body #calendar {
	margin:0;
	padding: 0;
	border: none;
	background: transparent;
	border-collapse: collapse;
}

body #calendar caption {
	height: 28px;

	margin: 0;
	padding: 0;
	border: 1px solid #ddd;

	font-size: 13px;
	line-height: 28px;
	font-weight: bold;
	text-align: center;


	background-color: #fff;
}

body #calendar caption a {
	color: #555!important;
}

body #calendar tbody {
	background-color: #eee;
}

body #calendar tbody th {
	background-color: #ddd;
}

body #calendar tbody td,
body #calendar tbody th {
	vertical-align: middle;

	width: 28px;
	height:28px;

	margin: 0pt;
	padding: 0pt;
	border: 1px solid #ddd;


	text-align: center;
	font-size: 10px;

	line-height: 28px; 

	/* background: #CDEADB; Old background*/
  	/*border: 1px solid #fff;*/
	color: #555;
}

body #calendar tbody td {
	background: #fff;
}

body #calendar td a,
body #calendar td.today a {
	display: block;

	width: 100%;
	height: 100%;
}
body #calendar td a {
	color: #fff!important;
	background-color: #3399ff;
}

body #calendar td a:hover {
	background-color: #0071B8;
}

body #calendar td.today,
body #calendar td.today a {
	color: #fff!important;
	background-color: #ff9933;
}

body #calendar td.today a:hover {
	background-color: #ff6600;
}

body #calendar td:empty {
	background: #eee;
	border: 1px solid #ddd;
}

/***************** Portlet Latest Photos ******************/
img[name="imgDisplay"] {
	margin: 2px 1px;
}


/**********************************************************
Menu bar that expands on JavaScript mouseover
*/

ul.menu-bar li {
	list-style: none;
}

ul.menu-bar,
ul.menu-bar ul {
	/* background-color: #eee; Not sure I need it*/
	margin: 0;
	padding: 0;
	overflow: auto;
}

ul.menu-bar a,
ul.menu-bar a:visited {
	text-decoration: none;
}

ul.menu-bar > li {
	float: left;
}

ul.menu-bar > li > a {
	display: block;
}

ul.menu-bar ul {
	position: absolute;
	display: none;
}

ul.menu-bar li.menu-bar-hover ul {
	display: block;
}

#menu {
	/*margin-bottom: 10px;
    border-bottom: 1px solid #c0e5d1;*/
    background: #eee;
}

#menu ul.menu-bar {
	background: #009b48;
}

#menu ul.menu-bar li {
	margin: 0;
	text-transform: uppercase;
	/*font-weight: bold;*/
}

#menu ul.menu-bar li a {
	display: block;
	padding: 6px 12px;
	color: #fff;
}

#menu ul.menu-bar li a:hover {
	color: #fff;
	text-decoration: underline;
}

#menu ul.menu-bar:after {
	content: "";
	clear:both;
	display: block;
	height: 1px;
	margin: 0 12px;

	background: #4aac78;
}






.mainsections-menu-ribbon {
	width:980px;
	margin:0 auto;
	/*width: 100%; centered content according to feedback*/
	background: #009b48;
	z-index: 999;
}

ul.menu-bar.mainsections-menu {
	width: 980px;
	
	margin: 0;
	padding: 0;

	/*height: 74px;*/
	font-size: 14px;
	color: #EEE;

	background: #009b48;
	background: -moz-linear-gradient(top,  #009b48 0%, #006633 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#009b48), color-stop(100%,#006633));
	background: -webkit-linear-gradient(top,  #009b48 0%,#006633 100%);
	background: -o-linear-gradient(top,  #009b48 0%,#006633 100%);
	background: -ms-linear-gradient(top,  #009b48 0%,#006633 100%);
	background: linear-gradient(to bottom,  #009b48 0%,#006633 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009b48', endColorstr='#006633',GradientType=0 );

	/*
	-webkit-box-shadow: inset 0px -3px 12px -3px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: inset 0px -3px 12px -3px rgba(0, 0, 0, 0.5);
	     -o-box-shadow: inset 0px -3px 12px -3px rgba(0, 0, 0, 0.5);
            box-shadow: inset 0px -3px 12px -3px rgba(0, 0, 0, 0.5);*/
}

ul.menu-bar.mainsections-menu ul {
	background: #CDEADB;
	color: #fff;
	/*
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	-moz-border-radius-bottomleft: 6px;
	-moz-border-radius-bottomright: 6px;
	margin-top: -4px;*/
}

ul.menu-bar.mainsections-menu > li > a {
	width: 120px;
	height: 72px;
	padding: 12px;
	font-family: Tahoma, sans-serif;
	font-size: 15px;
	line-height: 18px;
	font-weight: bold;
	color:#fff;
}


ul.menu-bar.mainsections-menu > li.menu-bar-hover > a {
	/*color: #FEFFFE; overwritten*/
	/*width: 103px; old height*/
	/*height: 52px; */
	/*text-align: center; flush left for the win*/
	background-color: #0071b8;
}

ul.menu-bar.mainsections-menu ul {
	z-index: 4;
	padding: 0;
	font-size: 14px;
}

ul.menu-bar.mainsections-menu ul li a {
	display:block;
	padding: 6px 12px;
	color:#fff;
	background: #0071b8;
}

ul.menu-bar.mainsections-menu ul li a:hover {
	background: #3399cc;
}

.title_story:after,
.release_story:after,
.content_story:after {
	display: block;
	height: 0;
	content: "";
	clear: both;
}

/*.title_story img,
.release_story img,
.content_story img {
	max-width: 120px;
	height: auto;
}*/

#center_port{
        overflow: auto;
        margin-right: 19px;
}

#center_port > .portlet {
	margin-top: 50px;
	padding: 12px;
	border: 1px solid #eee;
	position: relative;
}

#center_port > .portlet > h3 {
	position: absolute;
	bottom: 100%;
	margin: 0 0 0 -12px;
	line-height: 30px;
}